> ## Documentation Index
> Fetch the complete documentation index at: https://docs.neynar.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Info API

> HTTP API for getting Snapchain node information and statistics

## info

Get the Hub's info

**Query Parameters**

| Parameter | Description                | Example     |
| --------- | -------------------------- | ----------- |
| dbstats   | Whether to return DB stats | `dbstats=1` |

**Example**

```bash theme={"system"}
curl http://127.0.0.1:3381/v1/info?dbstats=1

```

**Response**

```json theme={"system"}
{
  "version": "1.5.5",
  "isSyncing": false,
  "nickname": "Farcaster Hub",
  "rootHash": "fa349603a6c29d27041225261891bc9bc846bccb",
  "dbStats": {
    "numMessages": 4191203,
    "numFidEvents": 20287,
    "numFnameEvents": 20179
  },
  "peerId": "12D3KooWNr294AH1fviDQxRmQ4K79iFSGoRCWzGspVxPprJUKN47",
  "hubOperatorFid": 6833
}
```
